.onehalf{width:49%;float:left;display:block;margin:0 1% 0px 0; font-family:Helvetica, Arial, serif; font-size:12px;}
.onethird{width:31%;float:left;display:block;margin:0 3.5% 0px 0;    line-height: 22px; font-family:Helvetica, Arial, serif; font-size:12px;}
.oneforth{width:23.5%;float:left;display:block;margin:0 2% 0px 0; font-family:Helvetica, Arial, serif; font-size:12px;}
.shortcodeimg-holder{background:#fff;-moz-border-radius: 2px; /*  Firefox */-webkit-border-radius: 2px; /* Safari, Chrome */ 	border-radius: 2px; /* CSS3 */	padding:6px;border:1px solid #eaeaea;}
.shortcodeimg-holder img{margin:0!important;}
.ajaxmessage{display: block;width: 100%; }

#three-columns{float:left;width:100%;padding:10px 0 10px;}
.titles .cell_title{padding:0!important;}
#four-columns{padding:10px 0 10px;float:left;width: 100%;}
#five-columns{padding:10px 0 10px;float:left;width: 100%;}
#two-columns {padding:19px 0 19px;float:left;width: 100%;}
#three-columns .one_cell{float: left;margin: 0 2% 0 0!important;width: 32%;padding:0%;height:auto!important;border:0!important}
#four-columns .one_cell{float: left!important;margin: 0 4% 0 0 !important;width: 22% !important;padding:0%;height:auto!important;border:0!important}
#five-columns .one_cell{float: left!important;margin: 0 3.75% 0 0 !important;width: 17% !important;padding:0%;height:auto!important;border:0!important}
.titles{float:left;display:block;padding: 5px 0 8px 0;width:85%; display:inline-block;}
#four-columns .titles{width: 100%;}
#five-columns .titles{width: 100%;}
#fullwidth-box{padding:19px 0;float:left;width:100%;}
#fullwidth-box .titles,#fullwidth-box .cell_title{float:left;width:100%; }



.cell_title{ padding: 7px 0 5px  !important; }
.cell_image_front{ margin:0 8px 0 0 !important; display:inline-block;}
.cell_image_front img {
    margin: 5px 0 0 0;

}
.cell_subtitle{color: #b3b3b3!important;font-size: 12px;font-weight: normal;line-height: 14px; float:left;font-family:'Droid Serif'}
.cell_text img{float: left;}
.cell_title{line-height: 22px;padding: 0 0 5px; width: 100%;}
.cell_title h2 a:hover{color:#C25151!important;}
.cell_title_single{padding:0 0 5px 0;}
.cell_title h2, .cell_title h2 a, .cell_title_single h2, .cell_title_single h2 a, h2 a{
    color: #414141;
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 17px;
    text-transform: uppercase;
    margin:0;
}
.cell_text{
    color: #666666;
    font-family:Helvetica, sans-serif;
    float: left;
    line-height: 22px;
    padding: 10px 13px 10px 0 !important;
    font-size:12px;
}

span.break{float: left;height: 4px;margin: 10px 0;width: 100%;}

/* Tabs */
html ul.tabs li.active, html ul.tabs li.active a:hover {background: #FFF;border-bottom: 1px solid #FFF;}
html ul.tabs li.active a {color: #706D6A;}
/*.panes {padding: 0 2% 20px 2%;font-size: 12px;border: 1px solid #E2E2E2;border-bottom-left-radius: 2px;-moz-border-bottom-left-radius: 2px;-webkit-border-bottom-left-radius: 2px;border-bottom-right-radius: 2px;-moz-border-bottom-right-radius: 2px;-webkit-border-bottom-right-radius: 2px;color: #ADADAD;line-height: 150%;margin: 0 0 10px 0;margin-right: -2px;float:left;background:#fff;width: 96%;}*/
/*ul.tabs {margin: 0px 0 0 0;padding: 0;float: left;list-style: none;height: 39px;border: 1px solid #E2E2E2;border-bottom: 0;width: 100%;background: #f8f7f7;border-top-left-radius: 2px;-moz-border-top-left-radius: 2px;-webkit-border-top-left-radius: 2px;border-top-right-radius: 2px;-moz-border-top-right-radius: 2px;-webkit-border-top-right-radius: 2px;}*/
ul.tabs li {
    border-color: -moz-use-text-color #E2E2E2 #E2E2E2 #FFFFFF;
    border-right: 1px solid #E2E2E2;
    border-style: none solid solid;
    float: left;
    height: 41px;
    line-height: 39px;
    margin: 0 0 -1px;
    overflow: hidden;
    padding: 0;
    position: relative;}

ul.tabs li a {text-decoration: none;color: #4a4a4a;display: block;font-size: 14px;padding: 0 20px;outline: none;cursor:pointer; font-family:'PT Sans', sans-serif; font-weight:bold;}
#tabs_shortcode ul.tabs li a{
    display: inline-block;
    padding: 2px 35px;
    width: 100%;
}

ul.tabs li:hover {background: #fff;}
#tabs_shortcode{margin:0px 0 10px;float: left;width:100%;}

.quote-image{
    background-image: url("img/quote.png");
    background-repeat: no-repeat;
    display: inline-block;
    float: left;
    height: 43px;
    margin: 5px 10px 10px 0;
    width: 45px;
  
}

ol.ullist li {
        padding:0 !important;
        margin:0 0 0 20px;
}

.quote {
    color: #414141;
    font-family: 'PT Sans', serif;
    line-height: 26px;
    font-size:16px;
    text-transform:uppercase;
    float:left;
}

.quote-text {
    float:left;
    display:inline-block;
    width:94%;
    font-size:inherit;
}

#two-columns .quote-text {
    width:84% !important;

}

.single .quote-text {
    width:93%;

}

#horizontal-line{
    background-color: transparent;
    background-image: url("img/color-bar.png");
    background-position: left top;
    background-repeat: repeat-x;
    height: 4px;
    clear:both;
    margin: 15px 0;}
/* change li to 14px */
.ullist li {
    padding: 0 0 8px 25px; font-family:Helvetica, Arial, serif; ;line-height: 20px; font-size:14px; color:#666;
  

}
.ullist{margin: 0 0 0 15px;   }





.ultype1 li {
    background: url("img/styletype/1.png") no-repeat;
    background-position:0 2px;
}
.ultype2 li {
    
   background: url("img/styletype/2.png") no-repeat;
    background-position:0 2px;
}
.ultype3 li {
  background: url("img/styletype/3.png") no-repeat;
   background-position:0 2px;
}
.ultype4 li {
   background: url("img/styletype/4.png") no-repeat;
    background-position:0 2px;
}
.ultype5 li {
  background: url("img/styletype/5.png") no-repeat;
   background-position:0 2px;
}
.ultype6 li {
 background: url("img/styletype/6.png") no-repeat;
  background-position:0 2px;
}



